
;FUEL
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 0
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel1
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 3
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel2
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 6
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel3
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 9
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel4
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 12
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel5
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 15
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel6
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 18
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel7
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 21
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel8
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 24
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel9
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 27
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel10
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 30
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel11
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 33
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel12
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 36
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel13
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 39
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel14
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 42
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel15
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 45
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel16
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 49
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel17
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 52
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel18
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 55
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel19
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = FUEL
INPUT_THRESHOLD = 59
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = Fuel20
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0










[EMISSIVE_...]
NAME=V-Tec1.001
BIND_TO=RPM
INPUT_THRESHOLD=5800
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,0,0,2
LAG=0.1

;RPM
[EMISSIVE_...]
NAME=V-Tec1
BIND_TO=RPM
INPUT_THRESHOLD=6400
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,5,0,1
LAG=0.1
[EMISSIVE_...]
NAME=V-Tec2
BIND_TO=RPM
INPUT_THRESHOLD=6800
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,5,0,1
LAG=0.1
[EMISSIVE_...]
NAME=V-Tec3
BIND_TO=RPM
INPUT_THRESHOLD=7200
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,5,0,1
LAG=0.1
[EMISSIVE_...]
NAME=V-Tec4
BIND_TO=RPM
INPUT_THRESHOLD=7600
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,5,0,1
LAG=0.1
[EMISSIVE_...]
NAME=V-Tec5
BIND_TO=RPM
INPUT_THRESHOLD=8000
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,0,0,2
LAG=0.1
[EMISSIVE_...]
NAME=V-Tec6
BIND_TO=RPM
INPUT_THRESHOLD=8300
INPUT_THRESHOLD_INVERSE=0
TOGGLE_VISIBILITY = 1
COLOR=25,0,0,2
LAG=0.1














;FUEL
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 15
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp24
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 20
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp23
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 25
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp22
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 30
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp21
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 35
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp20
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 40
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp19
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 45
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp18
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 50
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp17
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 55
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp16
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 60
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp15
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 65
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp14
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 70
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp13
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 75
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp12
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 80
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp11
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 85
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp10
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 90
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp9
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 95
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp8
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 100
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp7
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 105
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp6
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 110
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp5
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 115
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp4
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 120
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp3
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 125
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp2
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0
[EMISSIVE_...]
INPUT = WATER_TEMPERATURE
INPUT_THRESHOLD = 130
INPUT_THRESHOLD_INVERSE = 0
TOGGLE_VISIBILITY = 1
NAME = temp1
COLOR = 1, 1, 1, 10
LAG = 0
SIMULATE_HEATING = 0